---
group:
  name: gengyanlei
  description: ''
  projects:
  - name: fire-detect-yolov4
    description: ''
    mirrorRelease: false
    topic: ''
  - name: u_net
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'reflective-clothes-detect'
    description: ''
    mirrorRelease: false
    topic: ''
  